extensions [csv]

turtles-own [CurrentCohesion suspended? MomentOfSuspension TotalConflicts AmountOfSeenViolationsWithoutSanctions PersonalEducationDecay TrustList SocialList YieldList CohesionList ToomuchWorkList CommittedTime Conflict? YieldAccess Membertimer Membermotivation Motivation ContactTime? NoAccess TotalEncounters AmountOfGoodEncounters MyAmountofSanctions YourYieldTaken? BeliefConditions ValueConditions BeliefToomuchwork ValueToomuchwork BeliefYield ValueYield BeliefEducation ValueEducation BeliefLandavailability ValueLandavailability  BeliefEnjoyingGarden ValueEnjoyingGarden BeliefEnvsustainability ValueEnvsustainability BeliefSocial ValueSocial BeliefCohesion ValueCohesion Amountofvisits ProbabilityRuleviolation BeingMember Reciprocity Trust]
patches-own []
globals [lhs lhsExperimentNumber VolunteersToFullySeeThisRound AverageTrust TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits TotalBeliefTooMuchWorkAllTicks TotalBeliefTooMuchWorkThisTick TotalBeliefCohesionAllTicks/GlobalAmountOfVisits TotalBeliefCohesionAllTicks TotalBeliefCohesionThisTick TotalBeliefYieldAllTicks/GlobalAmountOfVisits TotalBeliefYieldAllTicks TotalBeliefYieldThisTick died ProbabilityConflictHarmingTrustOfIndividual TimeAlone CollectiveActionFailed CollectiveActionFailed? PresentTies TotalRuleviolations/GlobalAmountOfVisits TotalTrust/Volunteer Totaltrustoverruns teststop ChanceYieldStolen Generalrange Highrange Lowrange GlobalAmountOfVisits TotalRuleViolationsCount Totaltrust TotalRuleViolations TotalViolatedAndSanctioned TotalViolatedWithoutSanctioned ChoosingYield? AvailabilityYield AmountofYield TotalGoodEncounters]

breed [potentialvolunteers potentialvolunteer]
potentialvolunteers-own []
breed [volunteers volunteer]
volunteers-own [MySanctionsThisRound MyRuleViolationsThisRound YieldWish RuleViolated?]

to load-experiment

  set lhs csv:from-file "lhsfinal2.csv"
  let currentExperiment item lhsExperimentNumber lhs

  ;creation other global variables
  set DPfee item 0 currentExperiment
  set DPglobalprobabilityruleviolation item 1 currentExperiment
  set DPconflictharm item 2 currentExperiment
  set DPprobabilitysanctioning item 3 currentExperiment
  set DPMaxTakingMoreThanShare item 4 currentExperiment
  set NoAccessSessions item 5 currentExperiment
  set MaxAmountTellingOffAfterSuspension item 6 currentExperiment
  set Membershipduration item 7 currentExperiment
  set MinAmountOfTellingOff item 8 currentExperiment
  set MaxAmountOfTellingOff item 9 currentExperiment
  set BalanceAttitudeSocialNorm item 10 currentExperiment
  set ContributingTreshold item 11 currentExperiment

end

to setup
  clear-all
  random-seed RandomSeed
  setup-patches
  setup-globals
  setup-constitutionaleffects
  setup-turtles

  reset-ticks
end

to setup-patches
  ask patches [
    set pcolor black
    if pxcor > 0 [
      set pcolor green
    ]
  ]
end

to setup-globals
  set Generalrange [0 0.1 0.2 0.3 0.4 0.5 0.6 0.7 0.8 0.9]
  set Highrange [0.5 0.6 0.7 0.8 0.9 1]
  set Lowrange [0 0.1 0.2 0.3 0.4 0.5]
  set CollectiveActionFailed? "no"
end

to setup-constitutionaleffects ;; sets up design principles

;; design principles influences
  ifelse DPplotboundaries = true [set ChanceYieldStolen ChanceYieldStolenWhenBoundaries ][ set ChanceYieldstolen ChanceYieldStolenWhenNoBoundaries]

end

to setup-turtles
  create-potentialvolunteers Initiators [ setxy -50 50] ;; use the Value of the Potentialvolunteers slider to create turtles in the founders network that are interested
  ask potentialvolunteers [  ;; sets layout and personal Values of potential volunteers
    ;; set layout
    set shape "person" set color 95

    ;; set basics
    set AmountofGoodEncounters 0
    set TotalEncounters 0
    set Amountofvisits 0
    set MyAmountofSanctions 0
    set ProbabilityRuleviolation DPglobalprobabilityRuleViolation
    set BeingMember "no"
    set Membertimer 0
    set CommittedTime InitiatorCommittedTime

    ;; set initial beliefs of potential volunteers
    set YieldList [0]
    if DPfee > 0 [set BeliefYield 1]
    set BeliefEducation 1
    set PersonalEducationDecay ((random (MaxEducationDecay * 1000)) / 1000)
    set BeliefLandavailability 1
    set BeliefEnjoyingGarden 1
    set BeliefEnvsustainability 1
    set SocialList [0]
    set BeliefCohesion 0
    set Reciprocity 1
    set TooMuchWorkList [0]
    set CohesionList [0]
    loop [  ;; giving turtles their own place in line
      ifelse count turtles-here > 1 [
        setxy (xcor + 1) ycor
        if xcor > 0 [setxy -50 (ycor - 1)]
      ] [stop]
  ]

    ;; set values of volunteers
    set ValueYield one-of Lowrange
    set ValueEducation one-of Lowrange
    set ValueLandavailability one-of Lowrange
    set ValueEnjoyingGarden one-of Lowrange
    set ValueEnvsustainability one-of Lowrange
    set ValueSocial one-of Lowrange
    set ValueCohesion one-of Lowrange
    set ValueToomuchwork one-of Lowrange
    set ValueConditions one-of Lowrange
  ]

  ;  set values of volunteers to set percentages
  ask n-of ((count turtles) * %HighYieldValue) turtles [set ValueYield one-of Highrange]
  ask n-of ((count turtles) * %HighEducationValue) turtles [set ValueEducation one-of Highrange]
  ask n-of ((count turtles) * %HighLandavailabilityValue) turtles [set ValueLandavailability one-of Highrange]
  ask n-of ((count turtles) * %HighEnjoyingGardenValue) turtles [set ValueEnjoyingGarden one-of Highrange]
  ask n-of ((count turtles) * %HighEnvSustainabilityValue) turtles [set ValueEnvsustainability one-of Highrange]
  ask n-of ((count turtles) * %HighSocialValue) turtles [set ValueSocial one-of Highrange]
  ask n-of ((count turtles) * %HighCohesionValue) turtles [set ValueCohesion one-of Highrange]
  ask n-of ((count turtles) * %HighTooMuchWorkValue) turtles [set ValueToomuchWork one-of Highrange]
  ask n-of ((count turtles) * %HighConditionsValue) turtles [set ValueConditions one-of Highrange]

;; check whether values are set correctly
; print (word "%HighYieldValue: " ((count turtles with [ValueYield >= 0.5]) / (count turtles)) ", %HighLandavailabilityValue: " ((count turtles with [ValueLandavailability >= 0.5]) / (count turtles))  ", %HighEnjoyingGardenValue: " ((count turtles with [ValueEnjoyingGarden >= 0.5]) / (count turtles)) ", %HighEnvSustainabilityValue: " ((count turtles with [ValueEnvSustainability >= 0.5]) / (count turtles))", %HighSocialValue: " ((count turtles with [ValueSocial >= 0.5]) / (count turtles))", %HighTooMuchWorkValue: " ((count turtles with [ValueToomuchWork >= 0.5]) / (count turtles))", %HighConditionsValue: " ((count turtles with [ValueConditions >= 0.5]) / (count turtles)))


end

to go
  if ticks >= GardenAge OR teststop = "yes" OR CollectiveActionFailed? = "yes" [
    if CollectiveActionFailed? = "no" [set CollectiveActionFailed 600]
    stop] ;; stop after 600 ticks
  reset-numbers
  addNewbies
  setBeingVolunteer ;; turtles choose whether to be volunteer or not
  contributing ;; volunteers interact while contributing to the community, some volunteers violate rules
  conflict ;; sometimes conflict arises, which can affect trust
  yieldTaking ;; when there is yield available, it can be taken
  updateBeliefs ;; volunteers evaluate whether the experience on the garden fulfilled their expectations and whether they saw someone violate a rule
  adjustValues ;; garden decreases in quality over time, other values need to be resetted
    tick ;; increase the tick counter by 1 each time through
end

to reset-numbers
  set TotalViolatedAndSanctioned 0
  set TotalViolatedWithoutSanctioned 0
  set Totaltrust 0
  set TotalRuleViolations 0
  set TotalBeliefCohesionThisTick 0
  set TotalBeliefYieldThisTick 0
  set TotalBeliefTooMuchWorkThisTick 0
  set TotalGoodEncounters 0

end

to addNewbies ;; new volunteers are grown
  ask volunteers [
;    print (word "BEFORE: contacttime: " ContactTime?)
    ifelse 9 > Contacttime? [
      set Contacttime? Contacttime? + 1][
      set Contacttime? 0
      repeat ContactRate [
      if one-of Generalrange < ChanceContactTriesGardening [
        if TotalPool - count turtles > 0 [
          hatch 1 [
            set shape "person" set color 95
            ;; set basics
            set AmountofGoodEncounters 0
            set TotalEncounters 0
            set Amountofvisits 0
            set MyAmountofSanctions 0
            set ProbabilityRuleviolation DPglobalprobabilityRuleViolation
            set BeingMember "no"
            set Membertimer 0
            set CommittedTime 0

            ;; set initial beliefs of potential volunteers
               set YieldList [0]
              if DPfee > 0 [set BeliefYield 1]
              set BeliefEducation 1
              set PersonalEducationDecay ((random (MaxEducationDecay * 1000)) / 1000)
              set BeliefLandavailability 1
              set BeliefEnjoyingGarden 1
              set BeliefEnvsustainability 1
              set BeliefSocial one-of Generalrange
              set SocialList [0]
              set BeliefCohesion 0
              set Reciprocity 1
              set TooMuchWorkList [0]
              set CohesionList [0]

             ;; set Values of new volunteers
            set ValueSocial one-of Lowrange
            set ValueCohesion one-of Lowrange
            set ValueYield one-of Lowrange
            set ValueEducation one-of Lowrange
            set ValueLandavailability one-of Lowrange
            set ValueEnjoyingGarden one-of Lowrange
            set ValueEnvsustainability one-of Lowrange
            set ValueToomuchwork one-of Lowrange
            set ValueConditions one-of Lowrange

            ;; set balance in values
            if (count turtles with [ValueYield >= 0.5] / (count turtles)) < %HighYieldValue [set ValueYield one-of Highrange]
            if (count turtles with [ValueEducation >= 0.5] / (count turtles)) < %HighEducationValue [set ValueEducation one-of Highrange]
            if (count turtles with [ValueLandavailability >= 0.5] / (count turtles)) < %HighLandavailabilityValue [set ValueLandavailability one-of Highrange]
            if (count turtles with [ValueEnjoyingGarden >= 0.5] / (count turtles)) < %HighEnjoyingGardenValue [set ValueEnjoyingGarden one-of Highrange]
            if (count turtles with [ValueEnvSustainability >= 0.5] / (count turtles)) < %HighEnvSustainabilityValue [set ValueEnvSustainability one-of Highrange]
            if (count turtles with [ValueSocial >= 0.5] / (count turtles)) < %HighSocialValue [set ValueSocial one-of Highrange]
            if (count turtles with [ValueCohesion >= 0.5] / (count turtles)) < %HighCohesionValue [set ValueCohesion one-of Highrange]
            if (count turtles with [ValueToomuchWork >= 0.5] / (count turtles)) < %HighTooMuchWorkValue [set ValueToomuchWork one-of Highrange]
            if (count turtles with [ValueConditions >= 0.5] / (count turtles)) < %HighConditionsValue [set ValueConditions one-of Highrange]
 ]]]]]
;        print (word "AFTER: contacttime: " ContactTime?)
  ]

;; check whether value distribution is ok again
;  print "Perhaps there are newbies. The current value distribution is:"
;  print (word "%HighYieldValue: " ((count turtles with [ValueYield >= 0.5]) / (count turtles)) ", %HighLandavailabilityValue: " ((count turtles with [ValueLandavailability >= 0.5]) / (count turtles))  ", %HighEnjoyingGardenValue: " ((count turtles with [ValueEnjoyingGarden >= 0.5]) / (count turtles)) ", %HighEnvSustainabilityValue: " ((count turtles with [ValueEnvSustainability >= 0.5]) / (count turtles))", %HighSocialValue: " ((count turtles with [ValueSocial >= 0.5]) / (count turtles))", %HighTooMuchWorkValue: " ((count turtles with [ValueToomuchWork >= 0.5]) / (count turtles))", %HighConditionsValue: " ((count turtles with [ValueConditions >= 0.5]) / (count turtles)))
end

to setBeingVolunteer ;; turtles make decision whether to go contribute to the community or not, and take their places in the field
  ifelse random 100 < ChanceUncomfortableConditions * 100 [   ;; set weatherconditions and let the agents know these weather conditions
    ask turtles [set BeliefConditions 1]][
    ask turtles [set BeliefConditions 0]]

  ask turtles [;; turtles make the choice to volunteer or not and and set breed volunteer/potentialvolunteer
   ifelse DPfee = 0 [

      ;; IF MEMBERSHIP IS NOT ACTIVE ;;

    ifelse Amountofvisits = 0 OR CommittedTime > 0 [  ;; newbies always try the garden
        set breed volunteers set color blue set shape "person"
        set CommittedTime CommittedTime - 1
        set YieldAccess "yes"]

    [set Motivation (((((BeliefCohesion * ValueCohesion) + (BeliefSocial * ValueSocial) + (BeliefYield * ValueYield) + (BeliefEducation * ValueEducation) + (BeliefLandavailability * ValueLandavailability) + (BeliefEnjoyingGarden * ValueEnjoyingGarden) + (BeliefEnvsustainability * ValueEnvsustainability) - (BeliefConditions * ValueConditions) - (BeliefToomuchwork * ValueToomuchwork)) * ((8 - BalanceAttitudeSocialNorm) / 7))) + (Trust * Reciprocity * BalanceAttitudeSocialNorm))
      ;; set Motivation ContributingTreshold ;;test
      ifelse ContributingTreshold <= Motivation [
      set breed volunteers set color blue set shape "person"
      set YieldAccess "yes"][
      set breed potentialvolunteers set color blue set shape "person"]]
;      print (word "motivation: " Motivation ", difference threshold: " (Motivation - ContributingTreshold) ", -> breed " breed)
    ]

          ;; IF MEMBERSHIP IS ACTIVE ;;
    [
;      print (word "BEFORE membertimer: " Membertimer)
      set Membertimer (Membertimer - 1)
;     print (word "AFTER membertimer: " Membertimer ", My BeingMember is should be yes when Membertimer > 0, and is: " BeingMember)
      if Membertimer = 0 [
        set BeingMember "no"
        set YieldAccess "no"
;        print (word " I set BeingMember " BeingMember)
      ]
      ifelse Amountofvisits = 0 OR CommittedTime > 0 [
        set breed volunteers set color blue set shape "person" ;; newbies always try the garden
;      print "I m a newbie trying the garden"
        set CommittedTime CommittedTime - 1
        set YieldAccess "yes"
      ]
      [
      set Motivation (((((BeliefCohesion * ValueCohesion) + (BeliefSocial * ValueSocial) + (0 * ValueYield) + (BeliefEducation * ValueEducation) + (BeliefLandavailability * ValueLandavailability) + (BeliefEnjoyingGarden * ValueEnjoyingGarden) + (BeliefEnvsustainability * ValueEnvsustainability) - (BeliefConditions * ValueConditions) - (BeliefToomuchwork * ValueToomuchwork)) * ((8 - BalanceAttitudeSocialNorm) / 7))) + (Trust * Reciprocity * BalanceAttitudeSocialNorm))
      set Membermotivation (((((BeliefCohesion * ValueCohesion) + (BeliefSocial * ValueSocial) + (BeliefYield * ValueYield) + (BeliefEducation * ValueEducation) + (BeliefLandavailability * ValueLandavailability) + (BeliefEnjoyingGarden * ValueEnjoyingGarden) + (BeliefEnvsustainability * ValueEnvsustainability) - (BeliefConditions * ValueConditions) - (BeliefToomuchwork * ValueToomuchwork) - DPfee) * ((8 - BalanceAttitudeSocialNorm) / 7))) + (Trust * Reciprocity * BalanceAttitudeSocialNorm))
;      print (word "My BeingMember is " BeingMember)

        ;; IF THE AGENT WANTS TO BE A MEMBER OR IS A MEMBER ;;

        ifelse (Motivation < Membermotivation) OR (BeingMember = "yes") [
        if BeingMember != "yes" [
          set BeingMember "yes"
          set YieldAccess "yes"
;          print (word "my BeingMember is now " BeingMember)
          set Membertimer ticks + Membershipduration
          ;print (word "my Motivation is: " Motivation ", My Membermotivation is: " Membermotivation ", so I prefer to become a member")  ;;test
        ]
          ifelse ContributingTreshold <= Membermotivation [
            set breed volunteers set color blue set shape "person"
;            print "I want to be a contributing member"  ;;test
            ][
            ifelse ContributingTreshold <= Motivation [
              set breed volunteers set color blue set shape "person"
;              print (word "my Motivation is: " Motivation ", My Membermotivation is: " Membermotivation ", so I am a member but I contribute on volunteermotivations")  ;;test
            ][set breed potentialvolunteers set color blue set shape "person"
;              print (word "my Motivation is: " Motivation ", My Membermotivation is: " Membermotivation ", so I am a member but I don't want to contribute")  ;;test
      ]]][

          ;; IF THE AGENT DOES NOT WANT TO BE A MEMBER ;;

 ;       print "I don't want to be a member"  ;;test
        ifelse ContributingTreshold <= Motivation [
            set breed volunteers set color blue set shape "person"
            set YieldAccess "no"
 ;           print (word "my Motivation is: " Motivation ", My Membermotivation is: " Membermotivation ", so I prefer to be a volunteer")  ;;test
        ][
          set breed potentialvolunteers set color blue set shape "person"
 ;      print (word "my Motivation is: " Motivation ", My Membermotivation is: " Membermotivation ", so I prefer to not join the garden at all")  ;;test
  ]]]
    ]

            ;; CHECKING WHETHER AGENT HAS ACCESS ;;

;      set NoAccess 2  ;; test
  if NoAccess > 0 [
        set NoAccess NoAccess - 1
        set breed potentialvolunteers set color blue set shape "person"
;  print (word "NoAccess: " NoAccess ", Breed: " breed)
  ]]

            ;; TAKING PLACES ;;

  ask volunteers [ ;; setting place of volunteers
   setxy 50 50
   loop [  ;; giving turtles their own place in line
      ifelse count turtles-here > 1 [
        setxy (xcor - 1) ycor
        if xcor < 1 [setxy 50 (ycor - 1)]
      ] [stop]]]

  ask potentialvolunteers [ ;; setting place of potentialvolunteers
    setxy -50 50
    loop [  ;; giving other turtles their own place in line
       ifelse count turtles-here > 1 [
       setxy (xcor + 1) ycor
       if xcor > 0 [setxy -50 (ycor - 1)] ;; making sure to go to next line
       ] [stop]]]


            ;; CHECKING CA COLLAPSE ;;

  ifelse count volunteers < 2 [
    set TimeAlone TimeAlone + 1
    if TimeAlone = TimeAloneWithoutCAfail [
      set CollectiveActionFailed ticks
      set CollectiveActionFailed? "yes"]
;      print (word "fail: " CollectiveActionFailed? ", CollectiveActionFailed? " CollectiveActionFailed ", TimeAlone? " TimeAlone)
  ][set TimeAlone 0]
end

to contributing ;; during contributing, agents see each other and assess each others contributions

  ask volunteers [


    ifelse random 100 < ( ProbabilityRuleViolation * 100) [set RuleViolated? "yes"][set RuleViolated? "no"] ;; sets whether a rule is violated
    if RuleViolated? = "yes" [
;      print (word "BEFORE: " "RuleViolated? " Ruleviolated? "Rules violated this agent this round: " MyRuleViolationsThisRound  ", Total sanctions this agent: " MyAmountofSanctions ", sanctions this agent this round: " MySanctionsThisRound)
      set TotalRuleViolations TotalRuleViolations + 1
      set MyRuleViolationsThisRound MyRuleViolationsThisRound + 1
      ifelse one-of Generalrange < DPprobabilitySanctioning AND count volunteers > 1[ ;; sets whether ruleviolator is punished
        set MyAmountofSanctions MyAmountofSanctions + 1
        set MySanctionsThisRound MySanctionsThisRound + 1
        set TotalViolatedAndSanctioned TotalViolatedAndSanctioned + 1 ;; makes information public
        if DPgraduatedSanctions = true  [
          if suspended? != "yes" AND MyAmountofSanctions > random (MaxAmountOfTellingOff - MinAmountOfTellingOff + 1) + MinAmountOfTellingOff [
            set NoAccess NoAccessSessions
            set suspended? "yes"
            set MomentOfSuspension MyAmountOfSanctions]
          if MyAmountofSanctions = MomentOfSuspension + MaxAmountTellingOffAfterSuspension [set NoAccess 10000]]]
        [set AmountOfSeenViolationsWithoutSanctions AmountOfSeenViolationsWithoutSanctions + 1
        set TotalViolatedWithoutSanctioned TotalViolatedWithoutSanctioned + 1] ;; makes information public
      set RuleViolated? 0

;      print (word "AFTER: " "RuleViolated?" Ruleviolated? "Rules violated this agent this round: " MyRuleViolationsThisRound ", Total sanctions this agent: " MyAmountofSanctions ", sanctions this agent this round: " MySanctionsThisRound)
;      print (word "TotalRuleViolations this run: " TotalRuleViolations ", TotalViolatedAndSanctioned this run: " TotalViolatedAndSanctioned)
  ]]

end

to conflict ;; sometimes conflict arises
;  set Generalrange [0.1 0.2] ;;test
  if ticks / ProbabilityConflict = int (ticks / ProbabilityConflict) AND ticks > 0 AND count volunteers > 1[
;    print (word "conflicttime!" ticks)
    ask volunteers [set Conflict? 1]
;    set Generalrange [0.6 0.7] ;;test
    ]
end

to yieldTaking
  ifelse random 100 < ChanceYieldAvailability * 100 [set AvailabilityYield "yes" ] [set AvailabilityYield "no"]
  if AvailabilityYield = "yes" [ ;;check whether there is yield available
;    print (word "Yieldtaking starts!")
    ifelse random 100 < ChanceYieldStolen * 100 [set AmountofYield 0][set AmountOfYield 100]
   ask volunteers with [YieldAccess = "yes"][
      set YieldWish random ((100 / (count volunteers)) * DPMaxTakingMoreThanShare) ;; volunteers have a random wish for an amount of yield
 ;     print (word "BEFORE: " "Amount of yield: " AmountofYield ", YieldWish: " YieldWish )
      ifelse AmountofYield > YieldWish [
        set AmountofYield AmountofYield - YieldWish
        set YourYieldTaken? "no"][
        set AmountofYield 0
        set YourYieldTaken? "yes"]
;        print (word "AFTER: " "Amount of yield: " AmountofYield ", YourYieldTaken?: " YourYieldTaken? )
  ]]
end

to updateBeliefs

  ;; CHECK VOLUNTEERS TO FULLY SEE THIS ROUND ;;

  ifelse count volunteers > VolunteersToFullySee [
    set VolunteersToFullySeeThisRound VolunteersToFullySee]
  [ifelse count volunteers > 1 [
    set VolunteersToFullySeeThisRound (count volunteers - 1)][
    set VolunteersToFullySeeThisRound 0]]
;print (word "amount volunteers: " count volunteers ", to see this round: " VolunteerstoFullySeeThisRound)

  ;; UPDATE BELIEFS ;;

  ask volunteers [
;   print (word "BEFORE: " " my probability of rule violation: " ProbabilityRuleViolation ", my trust: " trust)

    ;; UPDATE AMOUNT OF VISITS ;;

    set Amountofvisits AmountofVisits + 1
    set GlobalAmountOfVisits GlobalAmountOfVisits + 1

   ;; UPDATE TRUST ;;
    if count volunteers > 1 [
      repeat VolunteersToFullySeeThisRound [
        ifelse random 100 >= (((TotalRuleViolations - MyRuleViolationsThisRound) / (count volunteers - 1)) * 100)[ ;; check whether you saw someone violate a rule ;; here
          set AmountOfGoodEncounters AmountOfGoodEncounters + 1] [ ;; if you didn't see someone violating a rule, count the good behaviour seen

           ;; if agent saw someone violating: check whether the violator was sanctioned
          if random 100 >= (((TotalViolatedAndSanctioned - MySanctionsThisRound) / (TotalRuleViolations - MyRuleViolationsThisRound)) * 100) [

              ;; procedure if agent saw someone violating unsanctioned
            set AmountOfSeenViolationsWithoutSanctions AmountOfSeenViolationsWithoutSanctions + 1]]]]

;      print ( word "BEFORE: TotalEncounters: " TotalEncounters ", VolunteersToFullySeeThisRound: " VolunteersToFullySeeThisRound ", Conflict? " Conflict?)
    if count volunteers > 1 [
    set TotalEncounters TotalEncounters + VolunteersToFullySeeThisRound
      set TotalConflicts TotalConflicts + (Conflict? * DPconflictharm)
 ;     print TotalConflicts
      set ProbabilityRuleViolation (AmountOfSeenViolationsWithoutSanctions / TotalEncounters ) ;;HERE
      set Trust (AmountOfGoodEncounters / (TotalEncounters + TotalConflicts))]

;      print (word "AFTER: TotalEncounters " TotalEncounters ", TotalConflicts: " TotalConflicts ", AmountSeenViolationsWithoutSanctions: " AmountOfSeenViolationsWithoutSanctions ", ProbabilityRuleViolation: " ProbabilityRuleViolation)

;    print (word "BEFORE: " "BeliefSocial: " BeliefSocial ", BeliefYield: " BeliefYield ", BeliefEnjoyingGarden: " BeliefEnjoyingGarden ", BeliefEducation: " BeliefEducation ", BeliefLandavailability: " BeliefLandavailability ", BeliefEnvSustainability" BeliefEnvSustainability ", BeliefTooMuchWork: " BeliefTooMuchWork)

    ;; UPDATE COHESION ;;

    if count volunteers > 1 [
    repeat Interactionrate [
      if random 100 < (RelationRate * 100) [
        create-link-with one-of other volunteers
;    print (word "link created! total now: " count links)
    ]]]

    ask in-link-neighbors [if [ breed ] of self = volunteers [set PresentTies PresentTies + 1]]
    set CurrentCohesion (PresentTies / (count volunteers))
    set CohesionList fput CurrentCohesion CohesionList
    set BeliefCohesion ((sum CohesionList) / AmountofVisits)
;    print (word " CurrentCohesion: " CurrentCohesion "PresentTies: " PresentTies " count volunteers: " count volunteers " BeliefCohesion: " BeliefCohesion)
    set PresentTies 0

    ;; UPDATE SOCIAL ;;

    ifelse count volunteers > 1 [
      set SocialList fput 1 SocialList][
      set SocialList fput 0 SocialList]
  set BeliefSocial ((sum SocialList) / AmountofVisits)
;    print (word "my beliefsocial is " BeliefSocial ", my SocialList is " SocialList ", my totalbeliefencounters is " TotalBeliefEncounters)


    ;; UPDATE YIELD ;;

    ifelse YourYieldTaken? != "yes" [
      set YieldList fput 1 YieldList][
      set YieldList fput 0 YieldList]
    set BeliefYield ((sum YieldList) / AmountofVisits)


    ;; UPDATE TOOMUCHWORK ;;

   ifelse AmountOfTasks > count volunteers [
    set TooMuchWorkList fput 1 TooMuchWorkList][
      set TooMuchWorkList fput 0 TooMuchWorkList]
    set BeliefTooMuchWork ((sum TooMuchWorkList) / AmountofVisits)
;print (word "my beliefToomuchwork is " BeliefTooMuchWork ", my toomuchworklist is " TooMuchWorkList ", my totalbeliefencounters is " TotalBeliefEncounters)


    ;; UPDATE EDUCATION ;;

    set BeliefEducation (BeliefEducation - (BeliefEducation * PersonalEducationdecay))
   ; print (word "PersonalEducationDecay: " PersonalEducationDecay ", BeliefEducation:" BeliefEducation)

    ;  print (word "AFTER: " "BeliefSocial: " BeliefSocial ", amount of volunteers: " count volunteers  ", BeliefYield: " BeliefYield ", YourYieldTaken? " YourYieldTaken? ", BeliefEnjoyingGarden: " BeliefEnjoyingGarden ", BeliefEducation: " BeliefEducation ", BeliefLandavailability: " BeliefLandavailability ", BeliefEnvSustainability" BeliefEnvSustainability ", BeliefTooMuchWork: " BeliefTooMuchWork ", AmountOfTasks - count volunteers: " (AmountOfTasks - count volunteers) )


    ;; DROP OUT ;;

    if random 10000 <= (DropOutAYear / 104) * 10000  [
      set died died + 1
      ; print (word "agent dropped out" ", total: " died )
      die]
  ]

end

to adjustValues
  set TotalRuleViolationsCount TotalRuleViolationsCount + TotalRuleViolations
  ask Volunteers [
    set YourYieldTaken? 0
    set RuleViolated? 0
      set YieldWish 0
      set Conflict? 0
      set Totaltrust Totaltrust + Trust
    set TotalGoodEncounters TotalGoodEncounters + AmountOfGoodEncounters

    set TotalBeliefYieldThisTick TotalBeliefYieldThisTick + BeliefYield
    set TotalBeliefCohesionThisTick TotalBeliefCohesionThisTick + BeliefCohesion
    set TotalBeliefTooMuchWorkThisTick TotalBeliefTooMuchWorkThisTick + BeliefTooMuchWork
      set MyRuleViolationsThisRound 0
      set MySanctionsThisRound 0]

  set TotalBeliefYieldAllTicks TotalBeliefYieldAllTicks + TotalBeliefYieldThisTick
  set TotalBeliefCohesionAllTicks TotalBeliefCohesionAllTicks + TotalBeliefCohesionThisTick
  set TotalBeliefTooMuchWorkAllTicks TotalBeliefTooMuchWorkAllTicks + TotalBeliefTooMuchWorkThisTick
  set Totaltrustoverruns Totaltrustoverruns + Totaltrust
  set TotalBeliefYieldAllTicks/GlobalAmountOfVisits TotalBeliefYieldAllTicks / GlobalAmountOfVisits
  set TotalBeliefCohesionAllTicks/GlobalAmountOfVisits TotalBeliefCohesionAllTicks / GlobalAmountOfVisits
  set TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits TotalBeliefTooMuchWorkAllTicks / GlobalAmountOfVisits
  set TotalTrust/Volunteer Totaltrustoverruns / GlobalAmountOfVisits
  set TotalRuleviolations/GlobalAmountOfVisits TotalRuleViolationsCount / GlobalAmountOfVisits
  if count volunteers > 0 [set AverageTrust Totaltrust / count volunteers]

end
@#$#@#$#@
GRAPHICS-WINDOW
216
11
646
442
-1
-1
4.18
1
10
1
1
1
0
1
1
1
-50
50
-50
50
1
1
1
ticks
30.0

BUTTON
13
14
68
47
NIL
Setup
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

BUTTON
12
54
67
87
NIL
Go
NIL
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

SLIDER
1126
410
1299
443
Initiators
Initiators
1
50
10.0
1
1
NIL
HORIZONTAL

SLIDER
1125
373
1297
406
Totalpool
Totalpool
0
5000
1000.0
100
1
NIL
HORIZONTAL

SWITCH
15
165
190
198
DPplotboundaries
DPplotboundaries
0
1
-1000

SWITCH
14
399
192
432
DPgraduatedsanctions
DPgraduatedsanctions
1
1
-1000

MONITOR
217
458
323
503
NIL
count volunteers
17
1
11

PLOT
680
13
880
163
Amount of volunteers
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"default" 1.0 0 -16777216 true "" "plot count volunteers"

BUTTON
73
55
128
88
NIL
Go
T
1
T
OBSERVER
NIL
NIL
NIL
NIL
1

SLIDER
1118
32
1293
65
ChanceYieldAvailability
ChanceYieldAvailability
0
1
1.0
0.1
1
NIL
HORIZONTAL

SLIDER
1327
34
1499
67
ProbabilityConflict
ProbabilityConflict
100
400
100.0
100
1
NIL
HORIZONTAL

SLIDER
1118
72
1293
105
ChanceYieldStolenWhenNoBoundaries
ChanceYieldStolenWhenNoBoundaries
0
1
0.1
0.1
1
NIL
HORIZONTAL

SLIDER
1325
293
1497
326
ContributingTreshold
ContributingTreshold
0
10
3.56113055489492
0.1
1
NIL
HORIZONTAL

SLIDER
1123
154
1295
187
VolunteersToFullySee
VolunteersToFullySee
1
10
3.0
1
1
NIL
HORIZONTAL

SLIDER
1124
195
1299
228
ChanceUncomfortableConditions
ChanceUncomfortableConditions
0
1
0.25
0.05
1
NIL
HORIZONTAL

SLIDER
1124
238
1302
271
AmountOfTasks
AmountOfTasks
0
50
10.0
1
1
NIL
HORIZONTAL

MONITOR
332
458
415
503
NIL
count turtles
17
1
11

SLIDER
1323
421
1496
454
MaxAmountOfTellingOff
MaxAmountOfTellingOff
0
20
16.5077002646867
1
1
NIL
HORIZONTAL

SLIDER
1121
560
1303
593
%HighSocialValue
%HighSocialValue
0
1
0.3
0.1
1
NIL
HORIZONTAL

SLIDER
1120
602
1304
635
%HighYieldValue
%HighYieldValue
0
1
0.6
0.1
1
NIL
HORIZONTAL

SLIDER
1122
644
1307
677
%HighEducationValue
%HighEducationValue
0
1
0.5
0.1
1
NIL
HORIZONTAL

SLIDER
1123
685
1311
718
%HighEnjoyingGardenValue
%HighEnjoyingGardenValue
0
1
0.8
0.1
1
NIL
HORIZONTAL

SLIDER
1124
726
1309
759
%HighEnvSustainabilityValue
%HighEnvSustainabilityValue
0
1
0.6
0.1
1
NIL
HORIZONTAL

SLIDER
1125
771
1310
804
%HighLandavailabilityValue
%HighLandavailabilityValue
0
1
0.3
0.1
1
NIL
HORIZONTAL

SLIDER
1124
813
1311
846
%HighConditionsValue
%HighConditionsValue
0
1
0.6
0.1
1
NIL
HORIZONTAL

SLIDER
1123
855
1311
888
%HighTooMuchWorkValue
%HighTooMuchWorkValue
0
1
0.2
0.1
1
NIL
HORIZONTAL

PLOT
896
12
1096
162
Totaltrust / volunteer
NIL
NIL
0.0
500.0
0.0
1.0
false
false
"" ""
PENS
"default" 1.0 0 -16777216 true "" "plot TotalTrust/Volunteer "

SLIDER
1326
250
1501
283
ChanceContactTriesGardening
ChanceContactTriesGardening
0.05
0.15
0.1
0.05
1
NIL
HORIZONTAL

SLIDER
1325
208
1500
241
ContactRate
ContactRate
1
3
2.0
1
1
NIL
HORIZONTAL

PLOT
679
343
879
493
Ruleviolation/volunteer
NIL
NIL
0.0
1.0
0.0
1.0
true
false
"" ""
PENS
"default" 1.0 0 -16777216 true "" "if count volunteers > 0 [plot TotalRuleviolations / count volunteers]"

MONITOR
425
459
548
504
NIL
TotalRuleviolationsCount
17
1
11

SLIDER
1326
160
1504
193
MaxEducationdecay
MaxEducationdecay
0
0.1
0.1
0.01
1
NIL
HORIZONTAL

SLIDER
1122
328
1303
361
DropOutAYear
DropOutAYear
0
1
0.1
0.1
1
NIL
HORIZONTAL

SLIDER
1120
117
1299
150
ChanceYieldStolenWhenBoundaries
ChanceYieldStolenWhenBoundaries
0
1
0.0
0.1
1
NIL
HORIZONTAL

MONITOR
216
514
366
559
NIL
GlobalAmountOfVisits
17
1
11

SLIDER
1123
283
1302
316
MaxAmountOfTasks
MaxAmountOfTasks
0
5000
1000.0
100
1
NIL
HORIZONTAL

SLIDER
1122
484
1299
517
InitiatorCommittedTime
InitiatorCommittedTime
13
104
52.0
26
1
NIL
HORIZONTAL

SLIDER
1323
118
1500
151
MaxAmountTellingOffAfterSuspension
MaxAmountTellingOffAfterSuspension
0
10
2.50886454930529
1
1
NIL
HORIZONTAL

SLIDER
78
14
175
47
RandomSeed
RandomSeed
0
100
0.0
1
1
NIL
HORIZONTAL

MONITOR
383
514
547
559
TotalTrust/Volunteer
TotalTrust/Volunteer
17
1
11

MONITOR
217
568
463
613
TotalRuleviolations/GlobalAmountOfVisits
TotalRuleviolations/GlobalAmountOfVisits
17
1
11

SLIDER
1120
522
1302
555
%HighCohesionValue
%HighCohesionValue
0
1
0.9
0.1
1
NIL
HORIZONTAL

SLIDER
1323
464
1500
497
Interactionrate
Interactionrate
1
5
3.0
1
1
NIL
HORIZONTAL

SLIDER
1321
510
1505
543
Relationrate
Relationrate
0.15
0.45
0.3
0.05
1
NIL
HORIZONTAL

SLIDER
1324
335
1498
368
Membershipduration
Membershipduration
26
104
102.705668270411
26
1
NIL
HORIZONTAL

SLIDER
1323
79
1495
112
NoAccessSessions
NoAccessSessions
0
20
11.1441667638952
1
1
NIL
HORIZONTAL

MONITOR
474
567
623
612
NIL
CollectiveActionFailed
17
1
11

PLOT
681
176
881
326
AverageTrust this run
NIL
NIL
0.0
1.0
0.0
1.0
true
false
"" ""
PENS
"default" 1.0 0 -16777216 true "" "plot AverageTrust"

PLOT
896
177
1096
327
TotalBeliefYieldAllTicks/GlobalAmountOfVisits
NIL
NIL
0.0
1.0
0.0
1.0
true
false
"" ""
PENS
"default" 1.0 0 -16777216 true "" "plot TotalBeliefYieldAllTicks/GlobalAmountOfVisits"

PLOT
896
343
1096
493
TotalBeliefCohesionAllTicks/GlobalAmountOfVisits
NIL
NIL
0.0
1.0
0.0
1.0
true
false
"" ""
PENS
"default" 1.0 0 -16777216 true "" "plot TotalBeliefCohesionAllTicks/GlobalAmountOfVisits"

PLOT
678
507
878
657
TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits
NIL
NIL
0.0
1.0
0.0
1.0
true
false
"" ""
PENS
"default" 1.0 0 -16777216 true "" "plot TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits"

SLIDER
1322
382
1498
415
MinAmountOfTellingOff
MinAmountOfTellingOff
1
10
7.12876603057608
1
1
NIL
HORIZONTAL

TEXTBOX
1137
10
1287
28
Garden characteristics
11
0.0
1

TEXTBOX
1352
10
1471
28
Uncertain parameters
11
0.0
1

TEXTBOX
57
141
157
159
design principles
11
0.0
1

SLIDER
12
321
192
354
DPconflictharm
DPconflictharm
0
100
93.0
1
1
NIL
HORIZONTAL

SLIDER
11
360
193
393
DPprobabilitysanctioning
DPprobabilitysanctioning
0.01
0.9
0.41
0.1
1
NIL
HORIZONTAL

SLIDER
16
204
188
237
DPfee
DPfee
0
0.9
0.0
0.1
1
NIL
HORIZONTAL

SLIDER
13
283
191
316
DPglobalprobabilityruleviolation
DPglobalprobabilityruleviolation
0.01
0.9
0.31
0.1
1
NIL
HORIZONTAL

SLIDER
13
461
191
494
TimeAloneWithoutCAfail
TimeAloneWithoutCAfail
1
10
1.0
1
1
NIL
HORIZONTAL

SLIDER
15
243
190
276
DPMaxTakingMoreThanShare
DPMaxTakingMoreThanShare
1
5
3.0
1
1
NIL
HORIZONTAL

SLIDER
1122
447
1308
480
GardenAge
GardenAge
100
1500
600.0
100
1
NIL
HORIZONTAL

SLIDER
1324
556
1506
589
BalanceAttitudeSocialNorm
BalanceAttitudeSocialNorm
0.5
4
2.97632118869224
0.5
1
NIL
HORIZONTAL

PLOT
897
508
1097
658
Amount of good encounters
NIL
NIL
0.0
10.0
0.0
10.0
true
false
"" ""
PENS
"default" 1.0 0 -16777216 true "" "plot TotalGoodEncounters"

@#$#@#$#@
## WHAT IS IT?

(a general understanding of what the model is trying to show or explain)

## HOW IT WORKS

(what rules the agents use to create the overall behavior of the model)

## HOW TO USE IT

(how to use the model, including a description of each of the items in the Interface tab)

## THINGS TO NOTICE

(suggested things for the user to notice while running the model)

## THINGS TO TRY

(suggested things for the user to try to do (move sliders, switches, etc.) with the model)

## EXTENDING THE MODEL

(suggested things to add or change in the Code tab to make the model more complicated, detailed, accurate, etc.)

## NETLOGO FEATURES

(interesting or unusual features of NetLogo that the model uses, particularly in the Code tab; or where workarounds were needed for missing features)

## RELATED MODELS

(models in the NetLogo Models Library and elsewhere which are of related interest)

## CREDITS AND REFERENCES

(a reference to the model's URL on the web if it has one, as well as any other necessary credits, citations, and links)
@#$#@#$#@
default
true
0
Polygon -7500403 true true 150 5 40 250 150 205 260 250

airplane
true
0
Polygon -7500403 true true 150 0 135 15 120 60 120 105 15 165 15 195 120 180 135 240 105 270 120 285 150 270 180 285 210 270 165 240 180 180 285 195 285 165 180 105 180 60 165 15

arrow
true
0
Polygon -7500403 true true 150 0 0 150 105 150 105 293 195 293 195 150 300 150

box
false
0
Polygon -7500403 true true 150 285 285 225 285 75 150 135
Polygon -7500403 true true 150 135 15 75 150 15 285 75
Polygon -7500403 true true 15 75 15 225 150 285 150 135
Line -16777216 false 150 285 150 135
Line -16777216 false 150 135 15 75
Line -16777216 false 150 135 285 75

bug
true
0
Circle -7500403 true true 96 182 108
Circle -7500403 true true 110 127 80
Circle -7500403 true true 110 75 80
Line -7500403 true 150 100 80 30
Line -7500403 true 150 100 220 30

butterfly
true
0
Polygon -7500403 true true 150 165 209 199 225 225 225 255 195 270 165 255 150 240
Polygon -7500403 true true 150 165 89 198 75 225 75 255 105 270 135 255 150 240
Polygon -7500403 true true 139 148 100 105 55 90 25 90 10 105 10 135 25 180 40 195 85 194 139 163
Polygon -7500403 true true 162 150 200 105 245 90 275 90 290 105 290 135 275 180 260 195 215 195 162 165
Polygon -16777216 true false 150 255 135 225 120 150 135 120 150 105 165 120 180 150 165 225
Circle -16777216 true false 135 90 30
Line -16777216 false 150 105 195 60
Line -16777216 false 150 105 105 60

car
false
0
Polygon -7500403 true true 300 180 279 164 261 144 240 135 226 132 213 106 203 84 185 63 159 50 135 50 75 60 0 150 0 165 0 225 300 225 300 180
Circle -16777216 true false 180 180 90
Circle -16777216 true false 30 180 90
Polygon -16777216 true false 162 80 132 78 134 135 209 135 194 105 189 96 180 89
Circle -7500403 true true 47 195 58
Circle -7500403 true true 195 195 58

circle
false
0
Circle -7500403 true true 0 0 300

circle 2
false
0
Circle -7500403 true true 0 0 300
Circle -16777216 true false 30 30 240

cow
false
0
Polygon -7500403 true true 200 193 197 249 179 249 177 196 166 187 140 189 93 191 78 179 72 211 49 209 48 181 37 149 25 120 25 89 45 72 103 84 179 75 198 76 252 64 272 81 293 103 285 121 255 121 242 118 224 167
Polygon -7500403 true true 73 210 86 251 62 249 48 208
Polygon -7500403 true true 25 114 16 195 9 204 23 213 25 200 39 123

cylinder
false
0
Circle -7500403 true true 0 0 300

dot
false
0
Circle -7500403 true true 90 90 120

face happy
false
0
Circle -7500403 true true 8 8 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Polygon -16777216 true false 150 255 90 239 62 213 47 191 67 179 90 203 109 218 150 225 192 218 210 203 227 181 251 194 236 217 212 240

face neutral
false
0
Circle -7500403 true true 8 7 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Rectangle -16777216 true false 60 195 240 225

face sad
false
0
Circle -7500403 true true 8 8 285
Circle -16777216 true false 60 75 60
Circle -16777216 true false 180 75 60
Polygon -16777216 true false 150 168 90 184 62 210 47 232 67 244 90 220 109 205 150 198 192 205 210 220 227 242 251 229 236 206 212 183

fish
false
0
Polygon -1 true false 44 131 21 87 15 86 0 120 15 150 0 180 13 214 20 212 45 166
Polygon -1 true false 135 195 119 235 95 218 76 210 46 204 60 165
Polygon -1 true false 75 45 83 77 71 103 86 114 166 78 135 60
Polygon -7500403 true true 30 136 151 77 226 81 280 119 292 146 292 160 287 170 270 195 195 210 151 212 30 166
Circle -16777216 true false 215 106 30

flag
false
0
Rectangle -7500403 true true 60 15 75 300
Polygon -7500403 true true 90 150 270 90 90 30
Line -7500403 true 75 135 90 135
Line -7500403 true 75 45 90 45

flower
false
0
Polygon -10899396 true false 135 120 165 165 180 210 180 240 150 300 165 300 195 240 195 195 165 135
Circle -7500403 true true 85 132 38
Circle -7500403 true true 130 147 38
Circle -7500403 true true 192 85 38
Circle -7500403 true true 85 40 38
Circle -7500403 true true 177 40 38
Circle -7500403 true true 177 132 38
Circle -7500403 true true 70 85 38
Circle -7500403 true true 130 25 38
Circle -7500403 true true 96 51 108
Circle -16777216 true false 113 68 74
Polygon -10899396 true false 189 233 219 188 249 173 279 188 234 218
Polygon -10899396 true false 180 255 150 210 105 210 75 240 135 240

house
false
0
Rectangle -7500403 true true 45 120 255 285
Rectangle -16777216 true false 120 210 180 285
Polygon -7500403 true true 15 120 150 15 285 120
Line -16777216 false 30 120 270 120

leaf
false
0
Polygon -7500403 true true 150 210 135 195 120 210 60 210 30 195 60 180 60 165 15 135 30 120 15 105 40 104 45 90 60 90 90 105 105 120 120 120 105 60 120 60 135 30 150 15 165 30 180 60 195 60 180 120 195 120 210 105 240 90 255 90 263 104 285 105 270 120 285 135 240 165 240 180 270 195 240 210 180 210 165 195
Polygon -7500403 true true 135 195 135 240 120 255 105 255 105 285 135 285 165 240 165 195

line
true
0
Line -7500403 true 150 0 150 300

line half
true
0
Line -7500403 true 150 0 150 150

pentagon
false
0
Polygon -7500403 true true 150 15 15 120 60 285 240 285 285 120

person
false
0
Circle -7500403 true true 110 5 80
Polygon -7500403 true true 105 90 120 195 90 285 105 300 135 300 150 225 165 300 195 300 210 285 180 195 195 90
Rectangle -7500403 true true 127 79 172 94
Polygon -7500403 true true 195 90 240 150 225 180 165 105
Polygon -7500403 true true 105 90 60 150 75 180 135 105

plant
false
0
Rectangle -7500403 true true 135 90 165 300
Polygon -7500403 true true 135 255 90 210 45 195 75 255 135 285
Polygon -7500403 true true 165 255 210 210 255 195 225 255 165 285
Polygon -7500403 true true 135 180 90 135 45 120 75 180 135 210
Polygon -7500403 true true 165 180 165 210 225 180 255 120 210 135
Polygon -7500403 true true 135 105 90 60 45 45 75 105 135 135
Polygon -7500403 true true 165 105 165 135 225 105 255 45 210 60
Polygon -7500403 true true 135 90 120 45 150 15 180 45 165 90

sheep
false
15
Circle -1 true true 203 65 88
Circle -1 true true 70 65 162
Circle -1 true true 150 105 120
Polygon -7500403 true false 218 120 240 165 255 165 278 120
Circle -7500403 true false 214 72 67
Rectangle -1 true true 164 223 179 298
Polygon -1 true true 45 285 30 285 30 240 15 195 45 210
Circle -1 true true 3 83 150
Rectangle -1 true true 65 221 80 296
Polygon -1 true true 195 285 210 285 210 240 240 210 195 210
Polygon -7500403 true false 276 85 285 105 302 99 294 83
Polygon -7500403 true false 219 85 210 105 193 99 201 83

square
false
0
Rectangle -7500403 true true 30 30 270 270

square 2
false
0
Rectangle -7500403 true true 30 30 270 270
Rectangle -16777216 true false 60 60 240 240

star
false
0
Polygon -7500403 true true 151 1 185 108 298 108 207 175 242 282 151 216 59 282 94 175 3 108 116 108

target
false
0
Circle -7500403 true true 0 0 300
Circle -16777216 true false 30 30 240
Circle -7500403 true true 60 60 180
Circle -16777216 true false 90 90 120
Circle -7500403 true true 120 120 60

tree
false
0
Circle -7500403 true true 118 3 94
Rectangle -6459832 true false 120 195 180 300
Circle -7500403 true true 65 21 108
Circle -7500403 true true 116 41 127
Circle -7500403 true true 45 90 120
Circle -7500403 true true 104 74 152

triangle
false
0
Polygon -7500403 true true 150 30 15 255 285 255

triangle 2
false
0
Polygon -7500403 true true 150 30 15 255 285 255
Polygon -16777216 true false 151 99 225 223 75 224

truck
false
0
Rectangle -7500403 true true 4 45 195 187
Polygon -7500403 true true 296 193 296 150 259 134 244 104 208 104 207 194
Rectangle -1 true false 195 60 195 105
Polygon -16777216 true false 238 112 252 141 219 141 218 112
Circle -16777216 true false 234 174 42
Rectangle -7500403 true true 181 185 214 194
Circle -16777216 true false 144 174 42
Circle -16777216 true false 24 174 42
Circle -7500403 false true 24 174 42
Circle -7500403 false true 144 174 42
Circle -7500403 false true 234 174 42

turtle
true
0
Polygon -10899396 true false 215 204 240 233 246 254 228 266 215 252 193 210
Polygon -10899396 true false 195 90 225 75 245 75 260 89 269 108 261 124 240 105 225 105 210 105
Polygon -10899396 true false 105 90 75 75 55 75 40 89 31 108 39 124 60 105 75 105 90 105
Polygon -10899396 true false 132 85 134 64 107 51 108 17 150 2 192 18 192 52 169 65 172 87
Polygon -10899396 true false 85 204 60 233 54 254 72 266 85 252 107 210
Polygon -7500403 true true 119 75 179 75 209 101 224 135 220 225 175 261 128 261 81 224 74 135 88 99

wheel
false
0
Circle -7500403 true true 3 3 294
Circle -16777216 true false 30 30 240
Line -7500403 true 150 285 150 15
Line -7500403 true 15 150 285 150
Circle -7500403 true true 120 120 60
Line -7500403 true 216 40 79 269
Line -7500403 true 40 84 269 221
Line -7500403 true 40 216 269 79
Line -7500403 true 84 40 221 269

wolf
false
0
Polygon -16777216 true false 253 133 245 131 245 133
Polygon -7500403 true true 2 194 13 197 30 191 38 193 38 205 20 226 20 257 27 265 38 266 40 260 31 253 31 230 60 206 68 198 75 209 66 228 65 243 82 261 84 268 100 267 103 261 77 239 79 231 100 207 98 196 119 201 143 202 160 195 166 210 172 213 173 238 167 251 160 248 154 265 169 264 178 247 186 240 198 260 200 271 217 271 219 262 207 258 195 230 192 198 210 184 227 164 242 144 259 145 284 151 277 141 293 140 299 134 297 127 273 119 270 105
Polygon -7500403 true true -1 195 14 180 36 166 40 153 53 140 82 131 134 133 159 126 188 115 227 108 236 102 238 98 268 86 269 92 281 87 269 103 269 113

x
false
0
Polygon -7500403 true true 270 75 225 30 30 225 75 270
Polygon -7500403 true true 30 75 75 30 270 225 225 270
@#$#@#$#@
NetLogo 6.0.4
@#$#@#$#@
@#$#@#$#@
@#$#@#$#@
<experiments>
  <experiment name="Variability experiment - Threshold - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="2"/>
      <value value="2.5"/>
      <value value="3"/>
      <value value="3.5"/>
      <value value="4"/>
      <value value="4.5"/>
      <value value="5"/>
      <value value="5.5"/>
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - Threshold - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="2"/>
      <value value="2.5"/>
      <value value="3"/>
      <value value="3.5"/>
      <value value="4"/>
      <value value="4.5"/>
      <value value="5"/>
      <value value="5.5"/>
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - NoAccessSessions - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
      <value value="5"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - NoAccessSessions - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
      <value value="5"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - MaxAmountTellingOffAfterSuspension - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
      <value value="2"/>
      <value value="8"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - MaxAmountTellingOffAfterSuspension - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
      <value value="2"/>
      <value value="8"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - Membershipduration - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
      <value value="26"/>
      <value value="104"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - Membershipduration - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
      <value value="26"/>
      <value value="104"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - MinAmountOfTellingOff - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
      <value value="2"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - MinAmountOfTellingOff - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
      <value value="2"/>
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - MaxAmountOfTellingOff - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
      <value value="10"/>
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - MaxAmountOfTellingOff - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
      <value value="10"/>
      <value value="40"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - BalanceAttitudeSocialNorm - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
      <value value="0.5"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - BalanceAttitudeSocialNorm - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
      <value value="0.5"/>
      <value value="2"/>
      <value value="3"/>
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - ChanceYieldAvailability - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
      <value value="0.8"/>
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - ChanceYieldAvailability - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
      <value value="0.8"/>
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - ChanceYieldStolenWhenBoundaries - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
      <value value="0.2"/>
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - ChanceYieldStolenWhenBoundaries - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
      <value value="0.2"/>
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - VolunteersToFullySee - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
      <value value="1"/>
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - VolunteersToFullySee - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
      <value value="1"/>
      <value value="6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - AmountOfTasks - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
      <value value="5"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - AmountOfTasks - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
      <value value="5"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - Initiators - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
      <value value="5"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - Initiators - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
      <value value="5"/>
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - InitiatorCommittedTime - No DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="70"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.31"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
      <value value="26"/>
      <value value="104"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="Variability experiment - InitiatorCommittedTime - DPs" repetitions="1" runMetricsEveryStep="false">
    <setup>setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <enumeratedValueSet variable="DPconflictharm">
      <value value="30"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPfee">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPglobalprobabilityruleviolation">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPMaxTakingMoreThanShare">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPprobabilitysanctioning">
      <value value="0.61"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContributingTreshold">
      <value value="4"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAfail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MinAmountOfTellingOff">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="BalanceAttitudeSocialNorm">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountOfTellingOff">
      <value value="20"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Membershipduration">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
      <value value="26"/>
      <value value="104"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxAmountTellingOffAfterSuspension">
      <value value="5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="GardenAge">
      <value value="600"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="NoAccessSessions">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="ExpFinal" repetitions="1" runMetricsEveryStep="false">
    <setup>load-experiment
setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <metric>GlobalAmountOfVisits</metric>
    <metric>GlobalAmountOfVisits / (count turtles)</metric>
    <metric>GlobalAmountOfVisits / CollectiveActionFailed</metric>
    <metric>count volunteers</metric>
    <metric>DPfee</metric>
    <metric>DPglobalprobabilityruleviolation</metric>
    <metric>DPconflictharm</metric>
    <metric>DPprobabilitysanctioning</metric>
    <metric>DPMaxTakingMoreThanShare</metric>
    <metric>NoAccessSessions</metric>
    <metric>MaxAmountTellingOffAfterSuspension</metric>
    <metric>Membershipduration</metric>
    <metric>MinAmountOfTellingOff</metric>
    <metric>MaxAmountOfTellingOff</metric>
    <metric>BalanceAttitudeSocialNorm</metric>
    <metric>ContributingTreshold</metric>
    <enumeratedValueSet variable="TimeAloneWithoutCAFail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <steppedValueSet variable="lhsExperimentNumber" first="0" step="1" last="99"/>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="false"/>
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="false"/>
      <value value="true"/>
    </enumeratedValueSet>
  </experiment>
  <experiment name="GandExp" repetitions="1" runMetricsEveryStep="false">
    <setup>load-experiment
setup</setup>
    <go>go</go>
    <metric>CollectiveActionFailed</metric>
    <metric>TotalTrust/Volunteer</metric>
    <metric>TotalBeliefCohesionAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefYieldAllTicks/GlobalAmountOfVisits</metric>
    <metric>TotalBeliefTooMuchWorkAllTicks/GlobalAmountOfVisits</metric>
    <metric>GlobalAmountOfVisits</metric>
    <metric>GlobalAmountOfVisits / (count turtles)</metric>
    <metric>GlobalAmountOfVisits / CollectiveActionFailed</metric>
    <metric>count volunteers</metric>
    <metric>DPfee</metric>
    <metric>DPglobalprobabilityruleviolation</metric>
    <metric>DPconflictharm</metric>
    <metric>DPprobabilitysanctioning</metric>
    <metric>DPMaxTakingMoreThanShare</metric>
    <metric>NoAccessSessions</metric>
    <metric>MaxAmountTellingOffAfterSuspension</metric>
    <metric>Membershipduration</metric>
    <metric>MinAmountOfTellingOff</metric>
    <metric>MaxAmountOfTellingOff</metric>
    <metric>BalanceAttitudeSocialNorm</metric>
    <metric>ContributingTreshold</metric>
    <enumeratedValueSet variable="DPfee">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="TimeAloneWithoutCAFail">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighConditionsValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighYieldValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ContactRate">
      <value value="2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="VolunteersToFullySee">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenNoBoundaries">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldStolenWhenBoundaries">
      <value value="0"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="AmountOfTasks">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DropOutAYear">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighLandavailabilityValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceContactTriesGardening">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="InitiatorCommittedTime">
      <value value="52"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Totalpool">
      <value value="1000"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighSocialValue">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Interactionrate">
      <value value="3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Relationrate">
      <value value="0.3"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighTooMuchWorkValue">
      <value value="0.2"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="MaxEducationdecay">
      <value value="0.1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEducationValue">
      <value value="0.5"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ProbabilityConflict">
      <value value="200"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnvSustainabilityValue">
      <value value="0.6"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="Initiators">
      <value value="10"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighEnjoyingGardenValue">
      <value value="0.8"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceYieldAvailability">
      <value value="1"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="%HighCohesionValue">
      <value value="0.9"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="ChanceUncomfortableConditions">
      <value value="0.25"/>
    </enumeratedValueSet>
    <steppedValueSet variable="RandomSeed" first="1" step="1" last="100"/>
    <steppedValueSet variable="lhsExperimentNumber" first="0" step="1" last="99"/>
    <enumeratedValueSet variable="DPgraduatedsanctions">
      <value value="true"/>
    </enumeratedValueSet>
    <enumeratedValueSet variable="DPplotboundaries">
      <value value="true"/>
    </enumeratedValueSet>
  </experiment>
</experiments>
@#$#@#$#@
@#$#@#$#@
default
0.0
-0.2 0 0.0 1.0
0.0 1 1.0 0.0
0.2 0 0.0 1.0
link direction
true
0
Line -7500403 true 150 150 90 180
Line -7500403 true 150 150 210 180
@#$#@#$#@
0
@#$#@#$#@
